<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="DataPrzypomnienia.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Opis.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zalatwione.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="shedulerBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>855, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfVJREFUSEuFlQlQ
        1VUUxs/b4IGCkLKICwiisomARuJKo2QOFpKIaQglWwKWGO6AjuM6MSOKooIgLoPrZCMgIktoKslSijXj
        uCBWw7ggCY/tAe/r3P8DsyL7D9/jPZbfd+53zz1XRv/9yCiFplMLzSUVearVhtakg6yjWdtInXSHWqmU
        8qiE6knDiB4W3sD6x68yaJ7BQXntnOSJunU1H+Pru8ux7ZcoJN4Ow6rqYCwo8YXLMTsotsjraCWt4P9+
        i6X8f4NsUtNeyvZLnqTLqEtAVv16pN2Lx5qfAhF23QfzysZh5iVbTMkfDp8CW3jn28MywwS0morJhdzZ
        QM2S9W8k4ClUEn9zIXLqNyCrbiM21gbg05vjsei6MwLLx2JuyWi8e8kOPmzg8a01nM4NgcNZc1gdMQKt
        4tjsaSrDjfs3SaUj8ZVBDE9C+oMERNdMQkSVB8IrPfDJdTc2GPfKQKygz2DkKRNYHTeGSYYaFEHf8355
        sYHR31fBmc9K9tQdfZyIgw/XILzKE5FVXois9OQVeGDxNVfMZ4P3eQW+hbbwyRuGCectYXNShSUl/nA/
        bwHz4yqodgwE+dFuho9+fU9k8gNUm/4wHtl1yYipmYwIBguDZT9MQAhXH3TVGR+UjYHfZXvMvDgSb18Y
        CuuTchTduwC0Ai1NLQi64glZGu/HStVTDjuYDQbrV5FCM6Ynu+v231+LpNvBWFrhirCbExDG8CUMX8jV
        B3ynz39W0ShMKRiBYaeUuPywAD2tPWhp1kDXBuTXZ8I8awAo0RK83XuY7KJfxSbaGXMjEKl3VyP4mhtD
        XRByww2LGb7gipME9y91hF+xPaZfHIERp1UoflQIdAId7R3o6ujm762IqpwCSpeDkhxBH1IRw+exBhFt
        psubbodj/Y+hmFfuAKfTZlAdILh+Y4aAK5w7w0XlMxhue8YApY8Z3gVoO7VAN7/VdiK60gfqbD5o+xSg
        jc6gzxQPGL6cNZTk22W1ibeWIaLCD6aZhFUFq9H5RIug/GA4nDPC7CI7TGO4HcPLfi0Cevirm1/40fGH
        mKqpGHhEDvkhNtjDnbTWDRSjbmZ4MmsUybbSnYTqpZhTNB6+J/zQ2tCGht8boG3UIqI0lCORw/a0kuGX
        JLiuRyfBxYeY6ikYlKOAKlMB2UE22GUOSnAHRRuK8bFT303rqDy64iNMyx8Dj1wvaBpaJYNnT55B29yN
        gvvncetJtRRLdxdn0lt7bM1UmB1VwvCwEopDMpAwSLLjA8cGS5WPGL5Lb5BAaXMLfTCjYCysclXwz5uN
        tqfteP70OV40vkC7pgPa9q5+4WqGKwWc94z2sb6YCIrniN6jcoZvYtkTfU6BDodteL44w/GMOR8eA4SW
        zYe2qRt/NL2ERqORukXEI176KpfgGdw16b3wLdyecd6gFcNBjnSc4XEsGyJbMpNtoDrvPCcMzzXByFxT
        2PBKEipCoNMAbZp29HTydnZ3Ia5mGkw5cxGLVHkfPJVNYhke5wWKNGgmBWUyPIBlJo6agmJphUW6Gaxz
        B8LymDEsjhlJK9laG4n21ja0dDRiBcONuVuUGTLID/bGksbgvaz48XqDWFuQJ51l5naWmK4q/WkW8/xL
        KhYDyyTHAKbZBjDOUsHqhCF8Cgdj8sUhUGdxHKIVRd77WQK+W8A58+XvMNwFtIh+5mGdxbzFLEvWq9Gt
        lOZ5HN1R8WlUMUyVKf+rOwS0Lw6xmaLqbWYcCW9q7CSWKyhU/hvP0ByGJrCcXq++bxVqaZ6H0lXazidy
        v4G+2j64qDiFD9Jm3kxRdRyD4zz1scznyvXwRJY3S9wJ/3rEcgZI89yXFx+lfErrLHh4cW9v5PmyhkfA
        VwwWea/k97HcLeGGL6XM9bGIygXc9PVo/ukiTMRlMVoauW6USv5USCGKexRl2ETh6pe0RFFHs6lMakUF
        ZfDfbuvNXMQy4E3w183EBS4ucjFy/VlicCWxdrDECNjEEn0ewBLdYsF61TH9xdPfz8RqhBGPXJ6KYnDp
        byohPqHiEEl9bvCmqv8Eft9qJPGPRyEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="niezrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfBJREFUSEuVVQlw
        jGcYftdmYxNJrSCICpHEFRG3SJQxGIRQLa2jcZShpFVxDcpgtM5Oa5yD0UMNrTRG6z6iKW1pjbqHOiIJ
        K5tjszntld2nz7e7QYvp9Jt5Zr/99/uf532f932/1chLVt6rEuDQynC/ahmoMdSK0+mDQq1WEYetsqi8
        yn3NJHI6vUCO7BYpIYWLwMu4/vGcp7QV0TKzKMFgqkpLBrbOBXYuArbwc30qsGoiXLMHw5IUjUuRfvn7
        G8rCJiINSOL3nwIVLSXU1E6ybAtGARmfAunEF4uBFWOBWf2BiZ2At1sDb0YQLYGRkSjuFowDjeTsCJ10
        pkAAoXmhUGVzaVwcp7/p2raQ5J8Be1Yz2hRg/iDgwz7Aez2BdzsD42KAUZHA682AgaFAv7pwxNfG8VC5
        1ctP+pA86DkR2uKX315+cW2nFRnrvVEvGISyEa1hijcA8wYA0xOAyV2Ad2LgfiMC1e0E7u4aoHcdoJce
        tk4a7DXIeabQ1ZfJ00TKo2S+dfEYYP/nwJdL4J7dFzfbBeH25nXIXjYL1mHNgRmJ3gzGtIEzVmA35sL5
        61G4U/sBfYIAiv3VQjBHL5vIHP2kJkX1JbjgtYZm7FsD7CUWJqFyXEfcWj4XuRWPYayyojC+HjClKzCp
        I6pJ7rhyDtXwLvecJCBeB3QRmJnVIYMUG0TGUkAVXuROuEx5nDacnq8Elo8G5rCYCwfifvdGyKuwIt9s
        QfG5LNg7ClxxJM/60UPuVuzpG2lRANDDD24KWGIE5xsJhmplA6nbe7K4HSb7sXk2sP0j+twD+KA3kNYX
        ZT0CYTybCZO5BGaHC9ZPUmE/9i2cvshhygMG12f0/nB308LBACzM4GKYYJFOTpA8magrd9vVycbmecAy
        tuJkejyVItPigfGxKJ7QD4U2J0pKS1HhdMHGsD2RqzWVZxL1QE8KdNHA2kFQTIELjQVbAiSb5DOIMLnV
        LagK62cy8r5ASiwwIY5es98p5mxDX69fgqW8HJWVlbDbHV7ylZO81iQGsJO0cHYSVLQXGKMEv4UK9gRI
        OcmXERFyqxUF1k0jOYlHc4jGtfV8VncWlM0chqKiYliYgVfA7hVIZ7cNaQzwjJtQ0Zcy+tvsojMNBLv1
        HoE1RJTciPLLxYrxnqnEiBZwDmqEyu6ByD+aDiOLXGg2ewWsVthstqcWXTgC91stYWvLQBi9sudiE0FW
        iGCjVu6TfK1HgA8OYh7vnOHhQHIYHDx4JycP9x+Z8NBoREFREUoe21GZcwdWF+B0Vj8Vyc+Ge8FQmGNq
        wRgtOEnyU0SqRk4/sSgjRNLKkttw9MPh7h8CN33POXMS2bm5ePDoER5V2WDbsYQZhsN27zqUSe5ni835
        MbUSXGL3HK8r+KGOoLvINxR431Pk6Xppdq2lrhQjo9gROpRNG4AbhaW4Z8xHLrOwf0z7+vA6YCExKQ72
        7GseEc+gXc1CxeAwZDcXHDF4BbZppdRfZAfJh3valEuXbpA1JerOURMZr0VO5kEUZuyAO6W957uaUlVM
        O+1zTegAV9Z3tGYIqoa1QG4zWlNPcDhY8H2gIEkknZyfEB0UtxLQxIs0PRAilx2dawFdGWlibSCB/c3u
        cHKA7Jzgx7wiVDHN9Lo0oS4eMurscEEmyQ+R/CCxVCNXeVfvJOdo31Xx5OrWjdFLr8NBkltOEivJqogK
        H6ma0GJ2i6m1IJ8CDyIFV5oKjtKWGvJVGsnhPf01iecSrWuiVxnUrMD+Whn4VbBcvsnIFKFqvSIWvYAw
        spB3IwR/spiZ7JRj9PvYK4L0AMFikSt1RHaRiFthjSXwWeKavUonuJ5Iwix/2Z6hl9KfOTR/sLd/5/if
        5f4nEp8mTpA8g35v1YplsMg+ny1z+H434vk/nGfUlIhSb2MQSRmikU1z/eTUBq3c2+ovlq06sazlfqpI
        Jpl2ab3dogqqPFe2qHdf/Jf5r5RU9dV9rjphGKF6eimx2ge1T/X9Fus76+mY/7NUJOol1cthRAQR5YPa
        q2fqN3XmpVH/DTRa9/009/1MAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY9JREFUSEt9VglQ
        lWUUPU8eItsDBVTwsQi4oEDiBhK4gIqCCyKmaS6RlrtjLo1k5tZU44yNOTWTlVq2TJnZprk0ajljjjI2
        pSmiY5khNi2o4PjowX863wMKEHszZ/55j/ufe79z77kfXrjPpwTImAwUXwROlwNuhdW1FnoIiJgEHB4N
        BOvvv5QCLj2t+/HiEjDpDHDheFKMVZbanVuBzQqOFbxbvrQfcHwOnPl9ZCwv9wrmAS/brfeAHcXAQMX6
        CrZm74h8zrEekRa3LyW3zSefK+Qxb6+qBKBIgR2bvnAUsIt8f/mwOHJWIjkxhixw8mrfYL4PVCq2n+Df
        LMFp4OvarXPJLbNFPoVcV8A/C/pyC3BAgakNVXne+QrYVjYgknyiH1kYz7pxTt4eFc7j8f5cocQKWSR0
        aZbgILDq1/xUcvMMcn0huSZfyOOBCIeVD6xRcLTgdRLYeDShk8VFD5IP9yQnxNCV24Vn00P4NlDRFtip
        OHPqTs0SrAd6n+4UVMsts8i1BeTTY8ni0fx7XgbfBa6GA/kfA6sPdQ21uHQoOT2J1qR41o6PZkVOZ+4M
        sFt9gF0iXSf0FXxa9s1HZzviWilik2BVHvnUKHJ5Nsuz4vgmcHFfdIjF5VlkUR9P9dbEOFbldeHRuAAj
        jUTAq0Ke0P6eJpsftgOzS1PVuA0T6smfzCYXq9olmfx5SDy5Qt9nS/dpvcjJ3VkzPpLfp4ea5NckzVvi
        eFyIMlK2rN7zfQgQ+hlwnc/oFCtGiljkizPJ+YPIBenknAHkI5qaqQmsK4jltZxw7m3nVdsNkPx4VpBK
        90rTNJldp9j409Ae5MoR5CKRzxO5IS7qS85IUvUJ0r4bK8c4NQB+nAbsEcHLQo4Q1Jo0zU5TIGN9akMl
        l0nr+Q1VG/KZyaq8Fy1J4xoXxVNJwXweKJGbdohghmDGsnVpGjMYA30IrN8d7O92L5Q8czW2jeRG9yk9
        PJPjlvYnInwpweU3jzSJgtrwP59vgOS9wKkLaWpysRpsNC9KqZdFlRtyFsbRyo+mNU4mG+/kF118rbWS
        SJZNvq/255RZ87XuSGA7V/VjMo+Rxmg+6wE1tLenoR5D/UvupJUXwdrR4WRuR5bE+HKTxjupfvab7yCd
        rY02YknZoFhNjYjnSRJDPN1MiqqeKmJpbhV0VcVR5Fgn60TuHt2ZNSPDWDM8jO6cEF5M8DeLsXQiMEZJ
        Aps22na0rf0Wl2aQj4p4WpOKjSTS2yU5jJnMvqnTSnCPqid3DQ/l3ewOvDM0mK5hQazo788ddlvVQkCe
        Q2hjw21Gd0u298igag0pJ6kP2jF3x0TyfGYYt9ps1pWU9rTGiDynOXn1YAerMgN4OyOAPyb6cHn9chwu
        OLAPmLvH215dM1k6PyRikXJCtKqNZLWqPpMWwl022+0U4J0XgLNXUoJYOzKUrobKDXl1ZiAr0/1ZPtCP
        H3Vow7T/xjYMHwDf1hZ2E7kq1uhZ0tgtjW/KoSc0528AvznrXbopBJiv2+eHsqQAurLas3qIQ1UH8q9B
        /ryR6sfD0XauBr6TL15TfK7HdNpMy0p7OEQubXPDeUc7/Vp2R37p9KWp2FG/X7RokS1E9dQ2eVG32PkE
        P1YPDuR1kZ9L9uFBp92Y7orG1RSzVIgX7BgFOHfbUHEzK4w3RoTxZKKDO3y83DOBT2RJ41DTMJ3ac+ca
        l/rHAelKcupEjLck8eIG4NI84JDItWWgGxMDGsbV4zrvBcDEV4DL22y2P5bostLeN8QvCcqDXoa0ydiZ
        e9ZPOyFNZe7pD7zeIIk5pblkjBcCmsR7LmazoAYLy4S1wlwhU4gQWrO/eccYqreg1WWE8BRibrB2Tck9
        R9CnTUPWSD3NfxCdTZUNvzfGtHyaJObG6iAYY9lbI/4HAWLUvQyUprEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZ9JREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXlzOUVZnjLKItPQNETJUHRAZ2SRHUZARMANMSggjChElGVYh11W
        BYZhkVVCQEQE5H+fF6h7z7l67oXmnP/5vvm+mff3f553e14l9pxPxH62oWuA7VEWMCMVAZskUGEdg09Z
        +aRJbIqKMpszpMwaB5XYtY8dWCw10Ut6+ry2xvw87giTiCzZUORRhriTDNedGW64MCScYrjlzpAmYUg/
        zSASsaFbHuwKAbRIE8cMetYfYg4zi4uWDNeOM0QJGX6wZYi2IyMODDfd/g2XBTDknWPIJCP25syZ2ppH
        mvCXTGAbEwTtZXXf2zCcsWAItZqENA89ZHjq4eYpTcQIVYZNSUczkOnHkOXPcFXM6gQC9j7Bp/8lA1es
        2IrgvQx+OxkK/FYD+U5AjhiQkbJFQK4Dis4a49qJkS7gXZHhO9IVhguYA8EXkpTHbSL8ANt/5itK9wkt
        oIDgmSeALBKHZ9M1056uYkQcobHgwZDqPSI+NratZsEEXk2aPG4DoZbMxducoe/GNxT5SYqYTBS4AoVu
        lI1TBKdnOQ7I8TVArIghiUykeDH85shgvoGFEfg90rRxG7i8n0lCv2YEdCGQI13dgRIJUOoH3PYaMSFz
        RGPkh7jy7cgg5bPkFzGD2Zrh2fAxSX3cBgItmFumUJ2iJhA3wKHlAcDd4BET+WQszxkou4jyX21RneyC
        4utCFFzbg4M714cT+JO/ZODQuhcWl4r0BpFLcK4iDwL7AxVkotiHwCHoVyShND0WkZfPQeJxCp5OIgT6
        iOHp4pw/bdq0PWTgJZLSuLIwbx6b1Ouj14ms4zT4aODxlHMThZ5AZTge1mUj/PIFXIiMQkLpHaS3deOi
        QjFwObPwseu58x221gcbTd9++4vRcTCu2aDce8G4BEkHaMTbjZiQ0cArCcAjgoeEBEGmqEfrQC9a+npR
        1dmJ6w1tvWekd6rcpTVVrvFF944Lj3avNDHZSSZmjmdKKrWeNw5CjBmQehiQ2gIZdhisSUAERS6VK9A2
        8Bi9g0/Q/rgH1Q86kKZQPAyUllV5JxZVOSZXyp0SCpv37zaXq6iovEUG1MbcFRkS/Xd9RauGkGwN3KJM
        5PmgKvtnBIZHorbvEbr6+9A/0I+HZEQkEg9J65of+KcWV3onllU5J5RXO6fW14oCAnoMli71ILjueJbn
        qc0BhmmI3Aok0npQcgm/RgTjx9wyVHf3Qt79EPd7e1Db2YWsxvu9V2UVVdyAZ1J59cn4UrnrLXm9x83S
        NtPNG+MJ/jbpxbFmQVm4VXNFj2RxKyK30AyIQMhpN8TVdCKvtQNl9ztR1PY7RS8air7d0BVe1NTuQ+k/
        lVBWbfdbqdwzpbrBKaG+2WKXeRGBd5M0xmTgsYuutvwbnZjSfTqD/V5LaCC6IdDTEZF3W3FL0YKkmiak
        1TQjsaIBv5Q04GKBYuBCXl33yfgSue0vpTW+0qomUUpDy67PzQoJ/B2Jb9X/36fXddkbbYd02h+I9dEl
        0kWezSYUFhXiyjlfhGRUILy8HRFl9/FjXi2iiurwQ2EdrtJ9cHoNRCk1faKU+s4LsoYWT6m8fe0qk+tj
        MsAj5/A+H0MM+BnhodMS5FuvQXRKLmJi4+AVGoOg4oe4mFWLy7kKhObU4mJ2LYIyFPCX1sDlhpy+KwZE
        mXXdnleuPtLQ0AgZUxf0H9O91um0FAj6GwbPGKPPywD1FnORfGgLiuMi4OFwHAFJdxGQ1Yiz6QoEkPyl
        CnimEDyxBpdljQjJaUVQbGO/mZ7e4JQpU/wNDAwsyMSs/7kyPrFfoJ+8buHTJxIjPDltiD4fIzxyX4Yu
        Rz00HdBGg+0qlIR5wEV8HL7JVfDKaIVE2gDflDqcy2hAWEELPFJbECxrhdWerxASHMQHaa974PmnyzVn
        rh9dGZ+/PHdZ6jg0ffcaetwM8MjVAD0uS9HpqI8O0RK0CXXRfPg1tPiYoYhMOB09CP+waASmKeCd3grv
        tDZckrUhNDoe27eawlciQfvvHbhT14YfrU2RbcxkSyawtWRiynMz0bJrnrT1qC4eOOjjwUk9dIj10M7h
        xxajyeY11B9YiJq981ErfAt137siyu0oPI5YwdPOBu7CQxDv24nzRyyR7SWGq/gEiu/W49ewY+j7+T3A
        YxVq1qvm/V2NrXymiW2MCe5un/17m3AxWo/pUsSLh8EttrpoosgbDi6EwnI+qi20UfGFFkrNF6DSbisU
        PtZQBNhDflqIMvE+yL7cjDLfU3CT+OPsoc/QE/kObeNWQJI54LUGdetVC1ersjf+y0T5B2ozRR9oDvFI
        m75bhEYb0qFFuGe9CPVWBN9H8N06qNwxD2XbX8XtjzSRv+VlZG9+CenrZyNl1Uwkvj4d8QYvImGlDnK8
        nFFvugSDQiMgYTvVE/uB5C8A77W4t1GteL3qcHdM/bM7Cv6prpdrqoE6qwWQ755P14WotVwwDJZ/rYOq
        r7RxZxRevE0TBR/MRc47GsjcMAfStbOQsmIGrhu+iN/01fDzwqmINdJE4fEjaP/EsBt2hkD8pyMmUnYA
        PqvRYDq7fMtHnx4kAzNIAla0bsbS5HWznpZt1xqORrGPoLu1UblLG3e/nIcKc0r7p6/iDzg3m7VxDtLe
        nIXkVepIWjkDZxnVhZQBbiD61ckIU58M6eHD9VGGSjdxbBkQ9zEVM3tpc/sMP/30Ew7b21cQnO+Ww/Xj
        xO8N1awTjCd3J/1DHZU7tVHF4Tu0Uf65FsrMXkERpb3w/ZeR+64GZJvnIOOtOUhdQ9GvVEfyCnWcn6iM
        2EWqCJs+ESJlpSEnxgqMBYJLNO+8bhpPiMMRPSDaFPeaapGVW4jly5fz8u0b0lxugM/PWcsmKZuJtVTC
        o3RfuJ9oPB2pb8yEbJMG8t97GfmU9vz35yKPouepT6HI45dOQ5QWRTuDoIwN+TGmoFLomiZj56k9f5IN
        aRPV6CaZRiwmzM8d0qx8uLi6QldXN5Te7SDN/mOTENANr2BepwPeTuPJSu5mqhOu2KhOuOGipnzbZ6qg
        VjJR0OqhzNpcGau3Z6xsP2NpHzIW8zpjl6gMPjcKFdOVV0NrSDokvhVP1jcxefOoUNxsZGQcpqOjc0lJ
        SYnXCptG3//hYTgTKqQ5pCWkN0m8yiUWE5IcSS6j4vfkg307CuTnARMSPxnx//PDyX/WhPw7eWV7STxy
        3v88/c88S3Ij/AVfuXhW+A/5wXP+KIBD+L026ZVRIB9M3DyHPmvJ5c/41ONt8bTzUm0Y/i+q0weJNCsS
        eQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="UserName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zastawienieKontaktowBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>668, 56</value>
  </metadata>
  <metadata name="bindingNavigator2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>514, 56</value>
  </metadata>
  <data name="bindingNavigatorMoveFirstItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="klient2ToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEuVlXlY
        zHkcx78zJWqjENGh7aDRssI+zwrPsw+LZ8PuPmhlsT10sOsoJNM5XYrSoTuldAjbbnaJpDabq8nRpVJN
        hbSpXE1NTWT03s9P2T9cm3me1/N9Zp75vt7fz/fksTc+oVZMVVWTuaqqMCtlVTZOSYk94oO1qasx7T4e
        a2x9wsK2RrGb1E1O4M3+H/xO/+ZFOrHzmUKG094MZ3wZ8oMYLoUziKMZrscx5IWzLtslbBWJRhO8jwpI
        cWcrkncwxG9iOOdjgMsHBCgI0MVJD4bC0IGQ4hiG9D0sn8RzCbWPCsjYxlKibBlkOQ5ASQBwYy9w0w/4
        2xm/uw9UciWCqtrHeoYPZ9tIrvNRVWT8wq4Uhc0GSveRmOQlgQMh1BaFC5C/f6CSHH+GCZpsP8kFBH/I
        VSQ6sLJnZ21JSAEVYUB1NHArHCgPxT8n1+O4myay945Ctp8yRquzCBLPJJSHHHDWmZeJQseBCqoigYZU
        oDYFqD8B3M+DrDoTdQUBuJZlJzc0NIgk8RfEsCEH1EdP24Zce5oWf6qARi5JB5rz0HXnMo4nR8Nf5Alv
        kVv/AW9PqZmZWQyJLYjhQw6oODDVEllWgFgElEUA93LwqF6M5LRUiO/eRaUCuNQF/FbdjuDgeNnG9etD
        Sa475GnaaTVqjDxpnhRXPYDKRMgaLuJwaioeA+glWp6/xM2nz5HT3ItjTYB3TGz3LHNzJwqYONTFVq4N
        mxaMM7TQkpPIyUzC1QcdkJJc0d+PerkC4se9yG6S42iNDEdru+Fgt6GU5F8T6kOZKt4301X12sPnNKL6
        GPx9RCiW0Vr3KHBb1odikhe0ypHVIENypRSpdf3YvXu3jMQ7Cb3/DZAHTrO4t92krmnLFHRKiuHtLcLZ
        NuBCixyFrb3Ivd+DU40yZNzuREy5FEclL+Hu6dVNYu5MmHwwoC9EMFvqYdT9ImomHu6ahIaGuzgYfhBp
        NA2ZjT3IrO/Er0RalRRx5R1IKJUiXdIPe3vbahIHDQa8/27qdTO9roibhZexsyDzE0Di/wOKMpMRmXoC
        CTUKJFZ04hCJI0qeIq5MiiM1ffD+8y+Fubl5toGhof9gwLtPtXy78Vyxq6D/WegMyEOmQxb4GTq8TNGZ
        4YK0EBFij/2B6PIeRN16gYTKF0iiwCOnChDk74P8wivwFgq7Fo5V/ZZCNN55N7XY6Ps+dCXhXjNI/czw
        xHMqWoVT0OxkgvYUFxRGixDsJYSbhwfcPbwQ5L4HEU6bkJGZhUviQrQnLABWa2G59ntCGr/XyWpzM0Wb
        qwBtQlM8cJmC+44muLPZCJKNBpA4L0BTrBCNh3xRR2G3A3ehhCoL8BKhKWQe0EjXy5nVwLqJsNbVWPlW
        JbWW2kUtOyajmaRNjsZo2mKMxs2GqNtggKof9VG2QgfXLbVxddEEFM7XRu5MDZy3+BQ1/kLA8hMgzRKo
        cwLOWQNrNWD5+WQbChnz3+Ert9DKEy8ej5p1+gOjtjNAzU+TULVGDxWrdHBj2QSIvx6Hi/O1kD9bE+mj
        VJAtUEeWiRbKhM4KLFUHDi8BauzRnuQAodC3g+QLiZGvtu4yDWYUZ6yakWs2Sn6NRlq1Rv9VQKW1HspW
        6uLG8okoogFcmDOWxCNxWJmPhGH8RxsZO607YkSyCo8Xj8UqeBDwHcokLVhrY1NH2j3EpNdng7sRp47n
        M4dFI5RiflbjnfZS418LVVOShKjxm4KV+PXujJXaMZa/iLET+owl0oaPpz4BBP3MFmgpsaVbXF2fWFtb
        l2lqaia963RzIdrEDILbcg6ECyEiuH3uQ7gSW4k1xFcE96Jxfbi3mZuOLwfFjtRyb/Zb9xN3ErkHhNvP
        XEcaLDMkjAZbrmTuHR47KFWi9vXp5VpVgruTuCuck/P/BYX5Q6i26UmDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="shedulerTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <metadata name="zastawienieKontaktowTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>268, 56</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_PlanuTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>510, 17</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_Planu_AgencjaTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="kontaktTypBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>377, 97</value>
  </metadata>
  <metadata name="kontaktTypTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>549, 96</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>728, 97</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>139</value>
  </metadata>
</root>